## acct 6.5.4

=== debian/changelog ===
acct (6.5.4-2ubuntu1) maverick; urgency=low

  * Merge from Debian testing, remaining changes: (LP: #609754)
    - Remove stop links from rc0 and rc6. 

 -- Artur Rona <ari-tczew@tlen.pl>  Thu, 05 Aug 2010 00:08:34 +0200

acct (6.5.4-2) unstable; urgency=low

  * Re-add patch 03-acct-file.patch applied upstream in 6.5.1, seems the
    change is no longer there in 6.5.4. (Closes: 579483)
  * Update Standards-Version to 3.9.0.
  * Revert to division by CURR_AHZ rather sysconf(_SC_CLK_TCK) (Closes: 581421)

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Fri, 23 Jul 2010 08:58:38 +0200

acct (6.5.4-1) unstable; urgency=low

  * New upstream release: 6.5.4
  * Updated patch to remove last from the documentation.
    - updated debian/patches/01-last.patch
  * Drop lastcomm's strict-match documentation patch, applied upstream.
    - deleted debian/patches/06-lastcomm-manpage-strict-match.patch
    - updated debian/patches/series
  * Drop manpage updates to remove PD macros.
    - deleted debian/patches/07-manpage-PD-macros.patch
    - updated debian/patches/series
  * Drop lastcomm manpage update for typos (B macro).
    - deleted debian/patches/08-lastcomm-manpage-hyphen-as-minus-sign.patch
    - updated debian/patches/series
  * Update field descriptions for lastcomm's reports (Closes: #414300)
    - added debian/patches/414300-lastcomm-fields-descr.patch
  * Update FILES section in lastcomm's manpage (Closes: #512729)
    - added debian/patches/512729-lastcomm-files.patch
    - updated debian/patches/series
  * Correct default unit in sa manpage, thanks Dominique Brazziel
    (Closes: #488731)
    - added debian/patches/488731-sa-manpage-default-unit.patch
    - updates debian/patches/series
  * Update acct init.d script to use lsb init-functions (Closes: #457976)
    - updated debian/acct.init.d
  * Create debian/source/format, switch to format 3.0 (quilt).
    - added debian/source/format
  * Bump Standards-Version to 3.8.4
    - update debian/control
  * Drop dircategory/direntry additions to accounting.texi, applied upstream.
    - deleted debian/patches/09-info-dir-entry.patch
    - updated debian/patches/series

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Sun, 25 Apr 2010 23:08:23 -0400

acct (6.5.1-1ubuntu1) lucid; urgency=low

  * Merge from Debian testing, remaining changes: (LP: #510177)
    - Remove stop links from rc0 and rc6. 

 -- Mathieu Trudel <mathieu-tl@ubuntu.com>  Wed, 20 Jan 2010 12:26:23 -0500

acct (6.5.1-1) unstable; urgency=low

  * New maintainer (Closes: #543825)
  * New upstream release.
    - Drop patch 02-manpage.patch, applied upstream.
    - Drop patch 03-acct-file.patch. applied upstream.
    - Drop patch 04-lastcomm-forwards.patch, applied upstream.
    - Drop changes to accounting.info from 01-last.patch, file is rebuilt.
  * Updated dump-acct.8 manpage (Closes: #401597)
  * Sync strict-match documentation with reality (Closes: #401904)
  * Add format, byteswap and ahz swiches to dump-acct manpage (Closes: #401597)
  * Re-adding watch file.
  * Fixed minor errors in manpages: PD macros.
  * Fixed minor typo in lastcomm manpage.
  * Use invoke-rc.d in daily crontab.
  * Fixed depends for triggerized install-info directory building.
  * Set doc-base section to System/Security.
  * Added README.source
  * Updated copyright to reflect licence and new upstream maintainer.
  * Added dircategory and direntry entries in texinfo source. 
  * Install all files individually from debian/tmp using acct.install.
  * Don't split HTML documentation in multiple files.
  * Conversion to keep packaging in Bzr source control.

 -- Mathieu Trudel <mathieu.tl@gmail.com>  Sat, 05 Dec 2009 00:35:01 -0500

acct (6.4~pre1-9ubuntu1) lucid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Remove stop links from rc0 and rc6.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Nov 2009 19:00:51 -0600

acct (6.4~pre1-9) unstable; urgency=low

  * QA upload.
  * Changed Makefile.in to avoid /usr/share/info/dir.gz. Closes: #543911.

 -- Santiago Vila <sanvila@debian.org>  Mon, 31 Aug 2009 13:14:50 +0200

acct (6.4~pre1-8) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 06:44:02 +0200

acct (6.4~pre1-7) unstable; urgency=low

  * Reverting config.guess and config.sub to upstream.
  * Upgrading package to debhelper 7.
  * Upgrading package to standards 3.8.0.
  * Adding vcs fields in control file.
  * Rewriting copyright file in machine-interpretable format.
  * Removing watch file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Prefixing debhelper files with package name.
  * Updating year in copyright.
  * Updating standards version to 3.8.2.
  * Using quilt rather than dpatch.
  * Reordering rules file.
  * Adding pid and ppid in dump-acct.8, thanks to Justin Pryzby
    <justinpryzby@users.sourceforge.net> (Closes: #511425).

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 00:41:35 +0200

acct (6.4~pre1-6ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Remove stop links from rc0 and rc6.
  * Switch from deprecated update-rc.d multiuser to manual arguments.
  * Update LSB init script header.
  * Update Maintainer for Ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jun 2008 12:18:43 +0100

acct (6.4~pre1-6) unstable; urgency=medium

  * Adjusted lsb header of init script, thanks Petter Reinholdtsen
    <pere@hungry.com> (Closes: #466279).

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Mar 2008 09:04:00 +0100

acct (6.4~pre1-5) unstable; urgency=low

  * Bumped to new policy.
  * Using new homepage field in control.
  * Don't hide make errors in clean target.
  * Removing historic changes entries in the first lines of changelog
    entries, they are present in the actual entries anyway but are

