=== debian/control ===
Source: acct
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mathieu Trudel <mathieu.tl@gmail.com>
Build-Depends: debhelper (>= 7), autotools-dev, texi2html, quilt, texinfo
Standards-Version: 3.9.0
Homepage: http://www.gnu.org/software/acct/

Package: acct
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, dpkg (>= 1.15.4) | install-info
Description: The GNU Accounting utilities for process and login accounting
 GNU Accounting Utilities is a set of utilities which reports and summarizes
 data about user connect times and process execution statistics.
 .
 "Login accounting" provides summaries of system resource usage based on connect
 time, and "process accounting" provides summaries based on the commands
 executed on the system.
 .
 The 'last' command is provided by the sysvinit package and not included here.
