## acct 6.5.5

=== debian/changelog ===
acct (6.5.5-1ubuntu5) trusty; urgency=medium

  * Use dh-autoreconf rather than various other less-complete methods.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Dec 2013 12:19:43 +0000

acct (6.5.5-1ubuntu4) saucy; urgency=low

  * Fix FTBFS with new texinfo.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 19 Sep 2013 16:25:28 +0100

acct (6.5.5-1ubuntu3) raring; urgency=low

  * Correct cross-build handling in debian/rules to pass the proper
    --host, --build arguments to configure instead of trying to set CC
    directly.
  * debian/patches/cross-build-support.patch: remove pointless configure
    check that tries to run a program to define wtmp/acct file paths; we can
    just as well include this in files.h.in and use the results of the macro
    checks directly.
  * add build-dependency on libtool, needed for a full autoreconf.
  * Call autoreconf -f to force update of the libtool macros.
  * debian/patches/gnulib-c11-compat.patch: Fix gnulib stdio.h
    compatibility with C11.
  * Call dpkg-buildflags in debian/rules, to build with hardening support.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Dec 2012 18:55:23 -0800

acct (6.5.5-1ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2012 16:42:03 +0100

acct (6.5.5-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Remove stop links from rc0 and rc6.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 06 May 2011 14:01:39 -0400

acct (6.5.5-1) unstable; urgency=low

  * Acknowledge NMU.
  * New upstream release: 6.5.5
  * debian/patches/03-acct-file.patch: update for new release.
  * Bump Standards-Version to 3.9.1.
  * debian/control: Drop quilt Build-Depends (not needed in 3.0 quilt format).
  * debian/rules: Drop the usage of quilt.mk (and calls to patch/unpatch).
  * debian/patches/581421-sa-hz-division.patch: update to unbreak specifying
    --other-acct-file for 'sa', remove other unnecessary hunks as well.
  * debian/patches/12-ftbfs-kfreebsd.patch: apply patch to fix builds
    on kfreebsd, with some adjustements due to parts of the patch already
    applied upstream. Many thanks to Mats Erik Andersson for the patch.
    (Closes: 600284)
  * debian/patches/441927-accton-without-args.patch: slightly update docs
    to have it agree with accton, which can't be called without arguments.
    (Closes: 441927)
  * debian/control: update Maintainer entry for GPG key change.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Fri, 25 Feb 2011 20:31:15 -0500

acct (6.5.4-2.1ubuntu1) natty; urgency=low

  * Merge from Debian unstable (LP: #661056), remaining changes:
    - Remove stop links from rc0 and rc6. 

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 14 Oct 2010 17:20:42 +0200

acct (6.5.4-2.1) unstable; urgency=low

  * NMU with maintainer's blessing.
  * Call autoreconf in debian/rules, add autoconf and automake to
    build-dependencies.
    Thanks to Mats Erik Andersson for the hint to how to solve this.
    (closes: #579483).

 -- Ralf Treinen <treinen@debian.org>  Mon, 27 Sep 2010 22:06:24 +0200
