=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mathieu Trudel <mathieu.tl@gmail.com>
-Build-Depends: debhelper (>= 7), autotools-dev, texi2html, quilt, texinfo
-Standards-Version: 3.9.0
+XSBC-Original-Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
+Build-Depends: debhelper (>= 7), dh-autoreconf, texi2html, texinfo
+Standards-Version: 3.9.1
 Homepage: http://www.gnu.org/software/acct/
 
 Package: acct
