=== debian/rules ===
--- 
+++ 
@@ -1,39 +1,30 @@
 #!/usr/bin/make -f
-
-include /usr/share/quilt/quilt.make
 
 DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+CROSS=--build=$(DEB_BUILD_GNU_TYPE)
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
-	CROSS=CC=$(DEB_HOST_GNU_TYPE)-gcc
-else
-	CROSS=
+	CROSS += --host=$(DEB_HOST_GNU_TYPE)
 endif
 
-clean: unpatch
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	rm -f config.guess config.sub
 
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f accounting.html
 	rm -f accounting.info
 
+	dh_autoreconf_clean
 	dh_clean
 
-config.status: configure patch
+config.status: configure
 	dh_testdir
 
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-endif
-
-	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)"
+	dh_autoreconf
+	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info $(shell dpkg-buildflags --export=configure)
 
 build: build-stamp
 build-stamp: config.status
