=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/acct/acct-(.*)\.tar\.gz
