## acct 6.6.2

=== debian/changelog ===
acct (6.6.2-1) unstable; urgency=medium

  * New upstream version 6.6.2 (Closes: #678448, #746317, 
    Closes: #528864, #615015)
  * More robust cron-daily script. Thanks to Osamu Aoki 
    (Closes:#581990)
  * Fix cron.monthly script. Thanks to Fabian Pietsh and 
    Dominique Brazziel (Closes:#405134)
  * Rework patches for new upstream release
  * Set maintenance to pkg-security team
  * Remove build-depends on obsolete texi2html
  * Add dependency on lsb-base (>=3.0-6)
  * Bump to standards-revision 3.9.8
  * Update to debhelper 10
  * Avoid initial article in description
  * Fix dep-5 issues on copyright file
  * Add hardening options
  * dh 10 already implies build-depends on dh-autoreconf
  * Update copyright holders

 -- Marcos Fouces <mfouces@yahoo.es>  Wed, 12 Oct 2016 08:33:28 +0200

acct (6.5.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix preprocessor syntax mistake is files.h.in to prevent FTBFS on
    kFreeBSD (Closes: #736949)

 -- Alessio Treglia <alessio@debian.org>  Wed, 26 Mar 2014 14:20:41 +0000

acct (6.5.5-2) unstable; urgency=low

  * debian/rules:
    - Update to use dh. (Closes: 647015)
    - Run dh_autoreconf properly (Closes: 696204)
  * debian/compat: update to compat 9.
  * debian/control:
    - Bump debhelper build-depends to >= 9.
    - Update to Standards-Version 3.9.4.
    - Add a Build-Depends on dh-autoreconf.
    - Drop Build-Depends for autoconf, automake, autotools-dev.
  * debian/patches/isoc11_drops_gets.patch: don't try to warn for use of gets,
    it's not actually used in acct and no longer in C11, which causes the
    attempt to set a warning to fail the build. (Closes: 701386)
  * debian/patches/fix-texi-warnings.patch: fix warnings when building
    documentation from texi source. Thanks, Dimitry Ledkov.
  * debian/patches/cross-build-support.patch: fix cross-building by removing
    the unnecessary configure checks that run a program to attempt to determine
    accounting file locations. Thanks to Steve Langasek for the patch.
    (Closes: 696204)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Sun, 26 Jan 2014 18:17:38 +0000
