=== debian/control ===
Source: acct
Section: admin
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Marcos Fouces <mfouces@yahoo.es>
Build-Depends: debhelper (>= 10), texinfo
Standards-Version: 3.9.8
Homepage: http://www.gnu.org/software/acct/
Vcs-Git: https://anonscm.debian.org/git/pkg-security/acct.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/acct.git

Package: acct
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, dpkg (>= 1.15.4) | install-info, lsb-base (>=3.0-6)
Description: GNU Accounting utilities for process and login accounting
 GNU Accounting Utilities is a set of utilities which reports and summarizes
 data about user connect times and process execution statistics.
 .
 "Login accounting" provides summaries of system resource usage based on connect
 time, and "process accounting" provides summaries based on the commands
 executed on the system.
 .
 The 'last' command is provided by the sysvinit package and not included here.
