=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f config.log

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		$(NULL)

override_dh_auto_build:
	dh_auto_build
	$(MAKE) info
	$(MAKE) html

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

	# Removing last, it's in the sysvinit package instead.
	rm -f debian/tmp/usr/bin/last
	rm -f debian/tmp/usr/share/man/man1/last.1
