## acct 6.6.4

=== debian/changelog ===
acct (6.6.4-10) unstable; urgency=medium

  * d/patches:
    - fix segfault reverse-reading files with incomplete trailing
      records (Closes: #506701, #715840, #715841)
    - mark cross-compile patch with upstream equivalent as 'forwarded'
  * d/control: Suggests: wtmpdb is sufficient (LP: #2125061)

 -- Andrew Bower <andrew@bower.uk>  Tue, 23 Sep 2025 00:05:31 +0100

acct (6.6.4-9) unstable; urgency=medium

  * Fix FTBFS with C23 (Closes: #1096275)
    - use t64 with utmp(5)'s newly unsigned seconds field
  * Use logrotate for daily process accounting log rotation
    - avoid hand-crafted duplication of logrotate smarts
    - drop daily cron job, avoiding needing an equivalent timer
    - provide /usr/share/acct/hooks.d (Closes: #922533)
  * Enable 'build twice' by removing upstream files
    Thanks: Phil Wyett. (Closes: #1043617)
  * Rework init script with init-d-script(5)
    - move lock file to /run. (Closes: #1023810)
    - fix status and one shot properties
    - stop overriding dh_installinit and requiring syslog facility
    - stop using /etc/default/acct (policy 9.3.3.1); document in NEWS
  * Improve systemd integration
    - provide timer for monthly report
    - use tmpfiles.d, enabling removal of d/acct.postinst
    - add documentation
  * Add service hardening
  * d/copyright:
    - swap FSF postal address for URL
    - add myself
    - expand oversimplifications, including autotools/m4 content
  * d/patches:
    - lift maintainer-supplied man page from replace-all patch
    - fix files listing layout in lastcomm.1
    - re-apply info typo fixes to the texi source
    - drop ineffective html unsplitting doc patch to generated Makefile
    - refresh all patches with preferred DEP-3 dialect
  * d/control:
    - update to standards version 4.7.2
    - drop obsolete depends on lsb-base
    - recommend logrotate
    - add myself to Uploaders
  * d/rules:
    - do not set DH_VERBOSE in debian/rules
    - prefer execute_after_dh-style rules
  * d/acct.postrm: make purge resilient to no logs
  * Make various mechanical formatting changes to canonicalize debian/

 -- Andrew Bower <andrew@bower.uk>  Wed, 03 Sep 2025 18:41:32 +0100

acct (6.6.4-8) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. Thanks to Andrew Bower for all the work.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Mon, 07 Jul 2025 12:09:45 -0300

acct (6.6.4-7) experimental; urgency=medium

  * Team upload.

  [ Matthew L. Dailey ]
  * Import sprintf buffer overflow fix from Ubuntu. (Closes: #1108428)

  [ Andrew Bower ]
  * Add autopkgtest for process accounting

 -- Andrew Bower <andrew@bower.uk>  Sun, 06 Jul 2025 16:58:06 +0100

acct (6.6.4-6) unstable; urgency=medium

  * Team upload.

  [ Andrew Bower ]
  * Use wtmpdb last appropriately in monthly cron job. (Closes: #1074591)
    - only use last if present.
    - use new last to read the last month from wtmpdb database instead of
      failing to read an old wtmp file.
    - warn of limitations in analysis of old wtmp data.
  * Add 'Recommends: wtmpdb' for login accounting.
  * Update package description to be clear on limitations and use cases.
  * Add NEWS and update README on login accounting limitations.

 -- Andrew Bower <andrew@bower.uk>  Sat, 07 Jun 2025 07:57:39 +0100

acct (6.6.4-5) unstable; urgency=medium

  * Add bug tracking field in upstream metadata.
  * Stop using tempfile command in d/acct.con.monthly as it is
    deprecated. Use mktemp instead. (Closes: #1010645).
  * Bump to Standards-Version 4.6.1 (no changes required).
  * Update copyright year.
  * Minor rewording in d/README.Debian.
  * Remove d/README.source as it is no longer accurate.

 -- Marcos Fouces <marcos@debian.org>  Sun, 15 May 2022 13:55:10 +0200

acct (6.6.4-4) unstable; urgency=medium

  * Bump to debhelper-compat 13
  * Update uploader email to @debian.org
  * Define manpages to install in d/acct.manpages.
  * Fix typo in acct.cron.monthly (Thanks to Sergio Gelato).
    (Closes: #961962)
  * Add *.asc pristine-tar commit file (See #954743).

 -- Marcos Fouces <marcos@debian.org>  Sat, 26 Sep 2020 13:39:14 +0200

acct (6.6.4-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.

  [ Marcos Fouces ]
  * last command is in util-linux package now. (Closes:#946833)
  * Add Rules-Requires-Root: no in control file.
  * Update copyright dates.
  * Delete /var/log/wtmp.report on purge.
  * Check whether wtmp.1 or wtmp.1.gz exist
    before logrotate execution (Closes: #864242).
  * Changes in acct.cron.monthly detailed in README.Debian
  * Add support for the status init script argument as per policy.
  * Add systemd unit configuration file (d/acct.service).
  * Bump to Standards-Version 4.5.0.
  * Switch to debhelper-compat level 12. Drop obsolete d/compat file.
  * Add Pre-Depends: ${misc:Pre-Depends} to handle
    --skip-systemd-native invoke-rc.d flag properly.
  * Use secure URI in patch file and copyright file.

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sat, 28 Mar 2020 12:50:57 +0100

acct (6.6.4-2) unstable; urgency=medium

  [ Lukas Schwaighofer ]
  * Team upload.
  * Update signing-key.asc to upstream's new gpg key.

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Fix typo in patch description
  * Bump Standards-Version to 4.2.0
  * Bump debhelper compat level to 11

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 23 Aug 2018 18:01:38 +0200

acct (6.6.4-1) unstable; urgency=high

  [ Marcos Fouces ]
  * Revert to previous init.d script. (Closes: #865223)
  * Bump to Standards-version 4.0.0
  * New upstream version 6.6.4

  [ Lukas Schwaighofer ]
  * improve init.d script: accton is not a daemon, call it directly (without
    start_daemon) so the exit code can be interpreted properly


