=== debian/control ===
Source: acct
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Marcos Fouces <marcos@debian.org>,
           Andrew Bower <andrew@bower.uk>,
Build-Depends: debhelper-compat (= 13),
               texinfo,
Standards-Version: 4.7.2
Homepage: https://www.gnu.org/software/acct/
Vcs-Git: https://salsa.debian.org/pkg-security-team/acct.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/acct
Rules-Requires-Root: no

Package: acct
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends},
Recommends: logrotate,
Suggests: wtmpdb,
Description: GNU Accounting utilities for process and login accounting
 GNU Accounting Utilities is a set of utilities which reports and summarizes
 data about process execution statistics and user connect times.
 .
 "Process accounting" provides summaries of system resource usage based on the
 commands executed on the system. "Login accounting" provides summaries of
 system resource usage based on connect time.
 .
 The 'last' command is provided by the wtmpdb package and not included here.
 The 'ac' login accounting tool is not effective on current Debian systems
 since the transition to wtmpdb but can be used for forensic purposes.
