=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all abi=+time64
include /usr/share/dpkg/pkg-info.mk
%:
	dh $@

execute_after_dh_auto_clean:
	# Clean files that are not cleaned as part of the upstream
	# package cleanup.
	rm -f config.log accounting.info html/*.html stamp-vti version.texi

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		$(NULL)
	# Ensure any embedded "updated.." timestamps in documentation match the
	# latest entry in debian/changelog.
	touch --date="@$(SOURCE_DATE_EPOCH)" accounting.texi

execute_after_dh_auto_build:
	$(MAKE) info
	makeinfo --html accounting.texi -o html

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

	# Removing last, it's in the sysvinit package instead.
	rm -f debian/tmp/usr/bin/last
	rm -f debian/tmp/usr/share/man/man1/last.1
