=== debian/tests/control ===
Tests: pacct,
Depends: gcc,
         libc6-dev,
         make,
         @,
Restrictions: allow-stderr,
              breaks-testbed,
              needs-root,
